Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::Ext::IFaceDetectMetadata Member List

This is the complete list of members for Argus::Ext::IFaceDetectMetadata, including all inherited members.

getFaceDetectResults(std::vector< InterfaceProvider * > *results) const =0 | Argus::Ext::IFaceDetectMetadata | pure virtual
id() | Argus::Ext::IFaceDetectMetadata | inlinestatic
Interface() | Argus::Interface | inlineprotected
~IFaceDetectMetadata() | Argus::Ext::IFaceDetectMetadata | inlineprotected
~Interface() | Argus::Interface | inlineprotected